<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from suifmath.texi on 28 April 1999 -->

<TITLE>The SUIFMATH Library - Library of Linear Inequalities with Symbolic Coefficients</TITLE>
<link href="suifmath_22.html" rel=Next>
<link href="suifmath_20.html" rel=Previous>
<link href="suifmath_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="suifmath_1.html">first</A>, <A HREF="suifmath_20.html">previous</A>, <A HREF="suifmath_22.html">next</A>, <A HREF="suifmath_37.html">last</A> section, <A HREF="suifmath_toc.html">table of contents</A>.
<P><HR><P>


<H1><A NAME="SEC25" HREF="suifmath_toc.html#TOC25">Linear Inequalities with Symbolic Coefficients</A></H1>

<P>
<EM>Note: Due to interdependences between the suifmath and dependence class structures, the implementation of the linear inequalities with symbolic coefficients was moved to the dependence library in the current release.</EM> 

</P>
<P>
The Library of linear inequalities with symbolic coefficients is still
in the experimental stage.  The interface may change in the next release.
Use it at your own risk. There is no documentation on this library in
this release.  See the include file <TT>`dependence/named_symcoeff_ineq.h'</TT>.
For additional information see the implementation in the files 
<TT>`dependence/named_sc_fm.h'</TT>,
<TT>`dependence/named_sc_init.cc'</TT>,
<TT>`dependence/named_sc_op.cc'</TT>,
<TT>`dependence/named_sc_fm.cc'</TT>,        
<TT>`dependence/named_sc_pr.cc'</TT>,
<TT>`dependence/named_sc_dep.cc'</TT>,
<TT>`dependence/named_sc_merge.h'</TT>, and
<TT>`dependence/named_sc_merge.cc'</TT>.

</P>

<P><HR><P>
<p>Go to the <A HREF="suifmath_1.html">first</A>, <A HREF="suifmath_20.html">previous</A>, <A HREF="suifmath_22.html">next</A>, <A HREF="suifmath_37.html">last</A> section, <A HREF="suifmath_toc.html">table of contents</A>.
</BODY>
</HTML>
